<?php
/**
 * Createing an Facility pannel for customizer
 *
 */

// START FACILITY SECTION 
    $wp_customize->add_section(
        'peccular_facility_section',
        array(
            'title' => __( 'Our Facilities', 'peccular-premium' ),
            'panel' => 'peccular_premium_home_panel1',
            'priority' =>22
        )
    ); 


$wp_customize->add_setting('luzuk_premium_facility_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new luzuk_Info_Text( 
        $wp_customize,
        'luzuk_premium_facility_section_lbl',
        array(
            'settings'      => 'luzuk_premium_facility_section_lbl',
            'section'       => 'peccular_facility_section',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);
?>